@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap');


* {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    /* font-family: "Poppins", sans-serif; */
  }

  .positioned{
    position:relative;
    top: 50px;
  }
  .our-guests{
    position:relative;
    padding-top:10px;
    padding-bottom: 20px;
    bottom: -20px;
  }
  
  .speakers-guest {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 25px;
    /* position: relative;
    bottom: 80px; */
  }
  /* #home1{
    height: 40vh;
  } */
  
  .speaker {
    margin: 40px;
    position: relative;
    max-width: 290px;
    max-height: 290px;
    box-shadow: 0 40px 60px -6px black;
  }
  
  .speaker-title {
    display: block;
    text-align: center;
    color: #fff;
    background-color: #050941;
    padding: 2%;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    font-size: 1.5rem;
  }
  
  .speaker img {
    width: 100%;
    height: 78%;
    object-fit: cover;
    display: block;
    position: relative;
  }
  
  .speaker-desc {
    display: block;
    font-size: 1.2rem;
    position: absolute;
    text-align: center;
    color: white;

    /* vertical-align: middle; */
    height: 0;
    top: 0;
    opacity: 0;
    padding: 18px 8%;
    background:linear-gradient(to left , #17c8ff, rgb(5, 84, 121));
    /* background-color: rgb(240, 227, 170); */
    /* overflow-y: scroll; */
    transition: 0.8s ease;
  }
  
  .speaker:hover .speaker-desc {
    opacity: 1;
    height: 100%;
  }
  
  h1 {
    font-size: 2.7rem;
    color: #fff;
    margin: 40px 0 20px 0;
    text-align: center;
    font-family: Poppins, sans-serif;
     font-size: 34px;
      font-weight: bolder;
  }
  @media only screen and (max-width: 360px) {
    h1 {
      font-size: 1.4rem;
      font-weight: bold;

    }
    .positioned{
      position:relative;
      top: 10px;
    }
  }
  
  